{
  "values": [
    "ornamentum:agender_flag",
    "ornamentum:aroace_flag",
    "ornamentum:aromantic_flag",
    "ornamentum:asexual_flag",
    "ornamentum:bisexual_flag",
    "ornamentum:demiromantic_flag",
    "ornamentum:demisexual_flag",
    "ornamentum:gay_men_flag",
    "ornamentum:genderfluid_flag",
    "ornamentum:genderqueer_flag",
    "ornamentum:intersex_flag",
    "ornamentum:lesbian_flag",
    "ornamentum:non-binary_flag",
    "ornamentum:omnisexual_flag",
    "ornamentum:pansexual_flag",
    "ornamentum:pride_flag",
    "ornamentum:progress_pride_flag",
    "ornamentum:trans_flag"
  ]
}